Comment 12 for bug 680892

Alkis Georgopoulos (alkisg) wrote :

I confirm that the problem exists in Precise and that it is solved by installing the libsane package from Lucid
(with dpkg -i and "echo hold libsane | dpkg --set-selections).